/// <reference types="react" />
import { FlowStepEditor } from "../FlowStepEditor";
import { SequenceEndStep } from "@appglue/common/dist/Flow/Steps/General/SequenceEndStep";
export declare class SequenceEndStepEditor extends FlowStepEditor<SequenceEndStep> {
    renderEditUI(): JSX.Element | null;
    render(): JSX.Element;
}
